ARDUINO DUE NO FUNCIONA

Hola a todos:

Me he comprado un Due y estoy con el blink , y no funciona el error es el siguiente.ç

Arduino:1.6.7 (Windows 7), Placa:"Arduino Due (Programming Port)"

C:\Users\Lopez\Desktop\arduino-1.6.7-windows\arduino-1.6.7\arduino-builder -dump-prefs -logger=machine -hardware "C:\Users\Lopez\Desktop\arduino-1.6.7-windows\arduino-1.6.7\hardware" -hardware "C:\Users\Lopez\AppData\Local\Arduino15\packages" -tools "C:\Users\Lopez\Desktop\arduino-1.6.7-windows\arduino-1.6.7\tools-builder" -tools "C:\Users\Lopez\Desktop\arduino-1.6.7-windows\arduino-1.6.7\hardware\tools\avr" -tools "C:\Users\Lopez\AppData\Local\Arduino15\packages" -built-in-libraries "C:\Users\Lopez\Desktop\arduino-1.6.7-windows\arduino-1.6.7\libraries" -libraries "C:\Users\Lopez\Documents\Arduino\libraries" -fqbn=arduino:sam:arduino_due_x_dbg -ide-version=10607 -build-path "C:\Users\Lopez\AppData\Local\Temp\build9c9ef3bdfe2fccb480bc6e4bac749e41.tmp" -warnings=none -prefs=build.warn_data_percentage=75 -verbose "C:\Program Files (x86)\Arduino\examples\01.Basics\Blink\Blink.ino"

Board arduino_due_x_dbg (platform sam, package arduino) is unknown

Error de compilación

Sabeis alguno porque pasa esto?

Tengo el IDE 1.6.7

Un saludo

Hola Pincho.. prueba usar una versión mas baja, como la 1.6.0 por ejemplo.

Mostruo, muchas gracias SOLUCIONADO.

No se que tienen las versiones nuevas pero es como el 4to mensaje similar.

Me parece que esta gente(los que hacen arduino), se estan cargando el proyecto inicial para lo que estaba hecho arduino, o asi lo veo yo,
Muchas historias para no dormir , y al final todo una mierda.

No lo creo… debe haber alguna explicación que no he investigado.
No es posible que una versión nueva tenga incompatibilidades con dispositivos existentes.
Pero no es la primera vez. Hace tiempo que todo lo que este por encima de 1.6.0 da alguno que otra respuesta rara.
Evaluarla es complicada… Windows 7, 8, 8.1, 10, 32 o 64 bits, linux, o mac… versiones de arduinos… versioines de actualizaciones presentes en el OS, antivirus, muy muy complicado.

Me gustaría saber si alguien tiene una idea de que ocurre.

Sin haber probado y solo "por si acaso". Tienes instalado el soporte para DUE en Herramientas -> Placa -> Gestor de tarjetas?

Josemax, si lo tenemos instalado, y ya funciona la compilacion.

He instalado windows 10 64 y me ha dejado de funcionar arduino due y da el mismo error. ¿Alguien me puede ayudar? Gracias.